pm2-gui vulnerabilities

An elegant web & terminal interface for Unitech/PM2.

Latest version

0.1.4

First published

7 years ago

Latest version published

5 years ago

Licenses detected

  • license: Apache-2.0 >=0.0.1 <0.1.2-rc1
  • license: MIT >=0.1.2-rc1

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pm2-gui 0.1.4 Latest 13 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.1.4-rc.1 Pre-release 10 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.1.4-alpha Pre-release 25 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.1.3 04 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.1.2-rc1 Pre-release 04 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.1.2 30 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.1.1 25 Jun, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.1.0 03 Jun, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.9 10 Mar, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.8 02 Jan, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.7 29 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.6 18 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.5 16 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.4 16 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.3 16 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.2 16 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pm2-gui 0.0.1 12 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L